
.trademe_listing a { text-decoration: none; color: #0066CC; }
.trademe_listing tr.dotted td { border-bottom: 1px dotted #AAAAAA; padding: 5px 0px 5px 0px; }
.trademe_listing tr.final td { padding: 5px 0px 5px 0px; }
.trademe_listing .listing_price { float: right; text-align: top; color: #000; }
.trademe_listing .listing_title { text-align: left; padding-bottom: 5px; }
.trademe_listing .listing_watchlist { padding-top: 5px; }
